﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Практика-26-03-2022", "Практика-26-03-2022\Практика-26-03-2022.csproj", "{4D2345B4-F4BB-4F22-95B5-73750A35CA57}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D2345B4-F4BB-4F22-95B5-73750A35CA57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D2345B4-F4BB-4F22-95B5-73750A35CA57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D2345B4-F4BB-4F22-95B5-73750A35CA57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D2345B4-F4BB-4F22-95B5-73750A35CA57}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE93F066-9605-41EA-85E6-EB03FC5377BA}
	EndGlobalSection
EndGlobal
